<?php
class nationality_model {
private $db;
public function __construct() {
$this->db = database::connect();
}

public function getAll() {
return $this->db->query("SELECT * FROM nationality")->fetchAll(PDO::FETCH_ASSOC);
}

}
?>
